<?xml version="1.0" encoding="utf-8" ?>
<configuration>

	<contentEncoding
		type="GZIP"
		threshold="10000"
		dontCompress="gif,jpeg,jpg,png"
		serveOnlyUTF8="false"
		serveOnlyChunks="false"		
	/>

	<routing strict="false">
		<map pattern="(snaponicon)" pgm="snaponicon" lib="*LIBL" casesensitive="false" />
	</routing>

	<mimeTypes>
		<map suffix="css"    contentType="text/css" />
		<map suffix="js"     contentType="application/javascript" />
		<map suffix="json"   contentType="application/json" />
		<map suffix="png"    contentType="image/png" />
		<map suffix="gif"    contentType="image/gif" />
		<map suffix="jpg"    contentType="image/jpeg" />
		<map suffix="jpeg"   contentType="image/jpeg" />
		<map suffix="html"   contentType="text/html" />
		<map suffix="ico"    contentType="image/x-icon" />
		<map suffix="aspx"   contentType="text/html" callType="PGM"/>
		<map suffix="asp"    contentType="text/html" callType="PGM"/>
		<map suffix="asmx"   contentType="text/html" callType="SRVPGM"/>
		<map suffix="pgm"    contentType="text/html" callType="PGM"/>
		<map suffix="pdf"    contentType="application/pdf" />
		<map suffix="woff"   contentType="application/font-woff" />
		<map suffix="widget" contentType="application/widget" />
		<map suffix="min"    contentType="application/min" />
		<map suffix="map"    contentType="application/map" />
	</mimeTypes>

</configuration>
